<p><strong><strong>MONG MUỐN&nbsp;TẠO RA 1 S&Acirc;N CHƠI C&Oacute; T&Iacute;NH GIẢI TR&Iacute; CAO V&Agrave; NHỮNG TRẢI NGHIỆM MỚI CHO ANH EM SAU 1 NG&Agrave;Y HỌC TẬP V&Agrave; LAO ĐỘNG.BQT XIN GỬI TỚI ANH EM CHUỖI EVENT ĐUA TOP OPEN :</strong></strong></p>

<p>&nbsp;</p>

<p>&nbsp;</p>

<p><strong>1.SỰ KIỆN ĐUA TOP ALL CLASS</strong></p>

<p><strong>Thời gian : 13h 25/10/2020 đến 23:59 ng&agrave;y 25/10/2020</strong></p>

<p><strong>Tinh theo bảng xếp hạng trong game.10&nbsp;nh&acirc;n vật c&oacute; số lần reset&nbsp;cao nhất trong bảng x&ecirc;p hạng ALL&nbsp;sẽ nhận giải.</strong></p>

<p><span style="color:#e74c3c">Lưu &yacute; : chỉ t&iacute;nh 1 t&agrave;i khoản tr&ecirc;n 1 ip,ae đạt giải ib cho page</span></p>

<p>&nbsp;</p>

<p>&nbsp;</p>

<table class="table table-bordered">
	<tbody>
	</tbody>
	<tbody>
		<tr>
			<td><strong>STT</strong></td>
			<td><strong>PHẦN THƯỞNG</strong></td>
			<td><strong>NH&Acirc;N VẬT NHẬN GIẢI</strong></td>
		</tr>
		<tr>
			<td>1</td>
			<td>150.000 wcoin</td>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td>2</td>
			<td>100.000 wcoin</td>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td>3</td>
			<td>50.000 wcoin</td>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td>4-10</td>
			<td>30.000 wcoin</td>
			<td>&nbsp;</td>
		</tr>
	</tbody>
</table>

<p>&nbsp;</p>

<p><strong>2.SỰ KIỆN ĐẤU TRƯỜNG SINH TỬ</strong></p>

<p><span style="color:#000000">Thời gian : 21h ng&agrave;y 26/10/2020 tại server 1</span></p>

<p><strong>Đ&uacute;ng giờ ae tập trung tại lorencia để v&agrave;o trận chiến.Khi v&agrave;o đấu trường tất cả sẽ kh&ocirc;ng c&oacute; đồ tr&ecirc;n người.V&agrave;o đấu trường mỗi người sẽ c&oacute; 50k poin để tự cộng điểm,khi event bắt đầu sẽ rơi trang bị v&agrave; vũ kh&iacute;,skill ngẫu nhi&ecirc;n của từng class.AE nhanh tay nhặt v&agrave; PK đối thủ,người c&ograve;n lại cuối c&ugrave;ng l&agrave; người chiến thắng.Sẽ c&oacute; 3 trận để AE tham gia,</strong></p>

<p>&nbsp;</p>

<table class="table table-bordered">
	<tbody>
	</tbody>
	<tbody>
		<tr>
			<td><strong>STT</strong></td>
			<td><strong>PHẦN THƯỞNG</strong></td>
			<td><strong>NH&Acirc;N VẬT NHẬN GIẢI</strong></td>
		</tr>
		<tr>
			<td>Trận 1</td>
			<td>100.000 wcoin</td>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td>Trận 2</td>
			<td>100.000 wcoin</td>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td>Trận 3</td>
			<td>100.000 wcoin</td>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
		</tr>
	</tbody>
</table>

<p>&nbsp;</p>

<p><strong>3.SỰ KIỆN WAR GUILD</strong></p>

<p>Thời gian : 21h ng&agrave;y 27/10/2020 tại server 1.AE chủ Guild ib cho page để đăng k&yacute; tham gia. Sẽ đấu loại trực tiếp nếu c&oacute; nhiều Guild tham gia.</p>

<p><strong>Đ&uacute;ng giờ ae tập trung tại lorencia để v&agrave;o trận chiến th&ocirc;ng qua NPC Guild vs Guild. Sau khi v&agrave;o chiến trường GvG,mỗi G sẽ được sắp xếp tại 1 vị tr&iacute; tr&ecirc;n bản đồ,c&aacute;c th&agrave;nh vi&ecirc;n Guild sẽ t&igrave;m v&agrave; pk Guild c&ograve;n lại.</strong></p>

<p><strong>Phần thưởng sẽ được trao cho chủ Guild v&agrave; chủ Guild sẽ ph&acirc;n ph&aacute;t cho ae Guild</strong></p>

<p>&nbsp;</p>

<table class="table table-bordered">
	<tbody>
	</tbody>
	<tbody>
		<tr>
			<td><strong>STT</strong></td>
			<td><strong>PHẦN THƯỞNG</strong></td>
			<td><strong>GUILD NHẬN GIẢI</strong></td>
		</tr>
		<tr>
			<td>1</td>
			<td>1.000.000 wcoin + 500 Đ&aacute; Tạo H&oacute;a</td>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td>2</td>
			<td>500.000 wcoin + 300 Đ&aacute; Tạo H&oacute;a</td>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
		</tr>
	</tbody>
</table>

<p><strong>4. SỰ KIỆN ĐUA TOP CLASS</strong></p>

<p>&nbsp;</p>

<p><strong>Thời gian : 13h 25/10/2020 đến 23:59 ng&agrave;y 27//10/2020</strong></p>

<p><strong>Tinh theo bảng xếp hạng trong game.7&nbsp;nh&acirc;n vật c&oacute; số lần reset&nbsp;cao nhất mỗi class sẽ nhận giải</strong>.</p>

<p><span style="color:#e74c3c">Lưu &yacute; : chỉ t&iacute;nh 1 t&agrave;i khoản tr&ecirc;n 1 ip,ae đạt giải&nbsp;ib cho page</span></p>

<table>
</table>

<p>&nbsp;</p>

<p>&nbsp;</p>

<table class="table table-bordered">
	<tbody>
		<tr>
			<td><strong>STT</strong></td>
			<td><strong>PHẦN THƯỞNG</strong></td>
			<td><strong>NH&Acirc;N VẬT NHẬN THƯỞNG</strong></td>
		</tr>
		<tr>
			<td>1</td>
			<td>150k Wcoin&nbsp;</td>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td>2</td>
			<td>150k Wcoin&nbsp;</td>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td>3</td>
			<td>150k Wcoin&nbsp;</td>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td>4</td>
			<td>150k Wcoin&nbsp;</td>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td>5</td>
			<td>150k Wcoin&nbsp;</td>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td>6</td>
			<td>150k Wcoin&nbsp;</td>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td>7</td>
			<td>150k Wcoin&nbsp;</td>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
		</tr>
	</tbody>
</table>

<table>
</table>

<table>
</table>

<table>
</table>

<p>&nbsp;</p>

<p><strong>5. SỰ KIỆN ĐUA TOP MASTER</strong></p>

<p>&nbsp;</p>

<p><strong>Thời gian : 13h 25/10/2020 đ&ecirc;n 23:59 ng&agrave;y 29/10/2020</strong></p>

<p><strong>Tinh theo bảng xếp hạng trong game.10&nbsp;nh&acirc;n vật c&oacute; số điểm master&nbsp;cao nhất&nbsp;sẽ nhận giải.</strong></p>

<p><span style="color:#e74c3c"><strong>Lưu &yacute; : chỉ t&iacute;nh 1 t&agrave;i khoản tr&ecirc;n 1 ip,ae đạt giải ib cho page</strong></span></p>

<p>&nbsp;</p>

<p>&nbsp;</p>

<table>
</table>

<table>
</table>

<table class="table table-bordered">
	<tbody>
		<tr>
			<td><strong>STT</strong></td>
			<td><strong>PHẦN THƯỞNG</strong></td>
			<td><strong>NH&Acirc;N VẬT ĐẠT GIẢI</strong></td>
		</tr>
		<tr>
			<td>1</td>
			<td><strong>1 WING 2.5 FUUL+0</strong></td>
			<td><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;</strong></td>
		</tr>
		<tr>
			<td>2</td>
			<td><strong>1 WING 2.5 3OP+0</strong></td>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td>3</td>
			<td><strong>1 WING 2.5 2OP+0</strong></td>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td>4</td>
			<td><strong><strong>1 WING 2.5 1OP+0</strong></strong></td>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td>5-10</td>
			<td>
			<p><strong><strong>1 WING 2.5 LUCK +0&nbsp;</strong></strong></p>

			<p><strong>10BESS+10SOUL</strong></p>
			</td>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
		</tr>
	</tbody>
</table>

<p>&nbsp;</p>

<p><strong>6. SỰ KIỆN ĐUA TOP CLASS</strong></p>

<p><strong>Thời gian : 13h 25/10/2020 đến hết 23:59 31/10/2020</strong></p>

<p><strong>Tinh theo bảng xếp hạng trong game.7&nbsp;nh&acirc;n vật c&oacute; số lần reset&nbsp;cao nhất mỗi class sẽ nhận giải.</strong></p>

<p><span style="color:#e74c3c"><strong>Lưu &yacute; : chỉ t&iacute;nh 1 t&agrave;i khoản tr&ecirc;n 1 ip,ae đạt giải ib cho page</strong></span></p>

<table>
</table>

<p>&nbsp;</p>

<table class="table table-bordered">
	<tbody>
		<tr>
			<td><strong>STT</strong></td>
			<td><strong>PHẦN THƯỞNG</strong></td>
			<td><strong>NH&Acirc;N VẬT NHẬN GIẢI</strong></td>
		</tr>
		<tr>
			<td>1</td>
			<td><strong>1 S&Eacute;T 380 FULL +0 + 100 Đ&Aacute; TẠO H&Oacute;A</strong></td>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td>2</td>
			<td><strong>1 S&Eacute;T 380 FULL +0 + 100 Đ&Aacute; TẠO H&Oacute;A</strong></td>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td>3</td>
			<td><strong>1 S&Eacute;T 380 FULL +0 + 100 Đ&Aacute; TẠO H&Oacute;A</strong></td>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td>4</td>
			<td><strong>1 S&Eacute;T 380 FULL +0 + 100 Đ&Aacute; TẠO H&Oacute;A</strong></td>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td>5</td>
			<td><strong>1 S&Eacute;T 380 FULL +0 + 100 Đ&Aacute; TẠO H&Oacute;A</strong></td>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td>6</td>
			<td><strong>1 S&Eacute;T 380 FULL +0 + 100 Đ&Aacute; TẠO H&Oacute;A</strong></td>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td>7</td>
			<td><strong>1 S&Eacute;T 380 FULL +0 + 100 Đ&Aacute; TẠO H&Oacute;A</strong></td>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
		</tr>
	</tbody>
</table>

<p>&nbsp;</p>

<p><strong>7. SỰ KIỆN ĐUA TOP ALL CLASS</strong></p>

<p>&nbsp;</p>

<p><strong>Thời gian : 13h 25/10/2020 đến 23:59 ng&agrave;y 02/11/2020</strong></p>

<p><strong>Tinh theo bảng xếp hạng trong game.10 nh&acirc;n vật c&oacute; số lần reset&nbsp;cao nhất sẽ nhận giải.</strong></p>

<p><span style="color:#e74c3c"><strong>Lưu &yacute; : chỉ t&iacute;nh 1 t&agrave;i khoản tr&ecirc;n 1 ip,ae đạt giải ib cho page</strong></span></p>

<p>&nbsp;</p>

<p>&nbsp;</p>

<table class="table table-bordered">
	<tbody>
		<tr>
			<td><strong>STT</strong></td>
			<td><strong>PHẦN THƯỞNG</strong></td>
			<td><strong>NH&Acirc;N VẬT NHẬN GIẢI</strong></td>
		</tr>
		<tr>
			<td>1</td>
			<td><strong>&nbsp;1 WING 3 FULL+0</strong></td>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td>2</td>
			<td><strong>&nbsp;1 WING 3 3OP+0</strong></td>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td>3</td>
			<td><strong><strong>&nbsp;</strong></strong><strong>&nbsp;1 WING 3 2OP+0</strong></td>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td>4</td>
			<td><strong>&nbsp;1 WING 3 1OP+0</strong></td>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td>5</td>
			<td><strong>&nbsp;1 WING 3 LUCK+0</strong></td>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td>6-10</td>
			<td><strong>1 WING 2.5 LUCK +0</strong></td>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
		</tr>
	</tbody>
</table>

<p>&nbsp;</p>

<p><strong>8. SỰ KIỆN T&Iacute;CH LŨY DONATE (ỦNG HỘ SERVER)</strong></p>

<p><strong>Thời gian từ 13h 25/10/2020 đến hết 23:59 ng&agrave;y 05/11/2020</strong></p>

<table>
</table>

<p>&nbsp;</p>

<table class="table table-bordered">
	<tbody>
		<tr>
			<td><strong>STT</strong></td>
			<td><strong>MỐC DONATE</strong></td>
			<td><strong>PHẦN THƯỞNG</strong></td>
		</tr>
		<tr>
			<td>1</td>
			<td>100K</td>
			<td>2 ring full (t&ugrave;y chọn )</td>
		</tr>
		<tr>
			<td>2</td>
			<td>200K</td>
			<td>1 pedan full (t&ugrave;y chọn)</td>
		</tr>
		<tr>
			<td>3</td>
			<td>300K</td>
			<td>1 vũ kh&iacute; 380 Full+11+ 1 soi tinh tấn c&ocirc;ng (hoặc ph&ograve;ng thủ) +10 B + 10S</td>
		</tr>
		<tr>
			<td>4</td>
			<td>500K</td>
			<td>1 Wing 2.5 Full+11&nbsp;+&nbsp;Vũ kh&iacute; rồng&nbsp;Full+11 + 1 set cấp 7 Full+11</td>
		</tr>
		<tr>
			<td>5</td>
			<td>1000K</td>
			<td>1 Wing 3 Full +13 . N&acirc;ng cấp vũ kh&iacute; rồng l&ecirc;n vũ kh&iacute; rồng cấp 2 Full</td>
		</tr>
		<tr>
			<td>6</td>
			<td>1500K</td>
			<td>Set 380 Full + 13 (gia cường gst7% ) + 1 th&uacute; cưỡi (bất tử) t&ugrave;y chọn</td>
		</tr>
		<tr>
			<td>7</td>
			<td>2000K</td>
			<td>Set đồ 400 Full sockcet khu&ocirc;n 3 5 lỗ (t&ugrave;y chọn socket,kh&ocirc;ng trung nhau)</td>
		</tr>
		<tr>
			<td>8</td>
			<td>3000K</td>
			<td>N&acirc;ng cấp&nbsp;Set đồ 400 Full sockcet khu&ocirc;n 5 5 lỗ (t&ugrave;y chọn socket,kh&ocirc;ng trung nhau)</td>
		</tr>
		<tr>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
		</tr>
	</tbody>
</table>
